/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.ie6-7 .node-unpublished>*,
.ie6-7 .comment-unpublished>* {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}
/*
#article-body-with-right-sidebar {
  float:left;
  width:460px;
}
#article-body-with-both-sidebars {
  float:left;
  width:260px;
}*/
#wrapper-for-right-sidebar {
  float:right;
  padding:0;
  margin:0;
  width:258px;
  background:#fff url(/sites/all/themes/martineng_v1/images/sidebar-middle.png) repeat-y top right;
  line-height:22px;
}

#wrapper-for-right-sidebar a:link,
#wrapper-for-right-sidebar a:visited {
  text-decoration:none;
  font-size:12px;
  color:#f15922;
  font-weight:bold;
}
#wrapper-for-right-sidebar a:hover,
#wrapper-for-right-sidebar a:focus {
  text-decoration: underline;
  font-size:12px;
  color:#f15922;
  font-weight:bold;
}


#information-links-right-sidebar {
  width:224px;
  padding:4px 10px 0 24px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  /*border:1px solid #f00;*/
  /*float:right;*/
}
#extra-text-right-sidebar{
  width:224px;
  padding:0 10px 4px 24px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:13px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  /*float:right;*/
}
#content-in-right-sidebar{
  width:224px;
  padding:0 10px 4px 24px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:13px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  overflow:hidden;
}
#right-sidebar-top {
  width:258px;
  height:25px;
  padding:0;
  margin:0;
  background:#fff url(/sites/all/themes/martineng_v1/images/sidebar-top.png) no-repeat top right;
}
#right-sidebar-bottom {
  width:258px;
  height:26px;
  padding:0;
  margin:0;
  background:#fff url(/sites/all/themes/martineng_v1/images/sidebar-bottom.png) no-repeat top right;
}
.right-sidebar-line {
  width:258px;
  margin:14px 0 14px 0;
  border:1px solid #ededed;
  background:#fff url(/sites/all/themes/martineng_v1/images/sidebar-middle.png) repeat-y top right;
}



html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company.view-mode-full {
  margin-left:20px;
  margin-bottom:60px;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-address {
  margin-top:20px;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-city {
  float:left;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-state {
  float:left;
  margin-right:10px;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-zipcode {
  float:left;
  margin-right:10px;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-country {
  clear:left;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-website,
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-phone,
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-fax,
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-contact,
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-email,
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-product-type {
  margin-top:20px;
  clear:left;
}
html.js body.html center div#page div#main.clearfix div#content.column article.node-martin-rep-company div.field-name-field-rep-phone {
  margin-top:20px;
  clear:left;
}

body.node-type-media-portal h1{display: none;}



/*problem solved papers */

div.ProblemSolvePaper div.filters div.field-label{font-weight: bold;}
div.ProblemSolvePaper div.filters>div{padding-bottom: 5px;}
div.ProblemSolvePaper div.filters div.field-items div{float:left;}
div.ProblemSolvePaper div.filters{font-size: 1.2em;}

div.ProblemSolvePaper div.colorbox_hero_items{float: right;}

div.ProblemSolvePaper .colorbox_hero_items {float:right;}
div.ProblemSolvePaper .colorbox_hero_items p.first_caption{width:170px; margin-left: 30px;}
div.ProblemSolvePaper .colorbox_hero_items a.main_image img{width:170px; height:auto;margin: 0 20px 5px 30px;}

div.ProblemSolvePaper div>a{text-align: center; font-style: italic;text-decoration: none;}
div.ProblemSolvePaper h2{font-size:20px;}
div.ProblemSolvePaper>div>p{width:470px;
margin-top: 16px;
margin-bottom: 16px;
line-height: 20px;
color:#595959;
}


div.ProblemSolvePaper>div{margin: 10px 0px;}
div.ProblemSolvePaper>a{font-size: 1.2em;color: #f15922;font-weight: bold;margin: 40px 0px;display: block;font-style: italic;}
div.ProblemSolvePaper{margin: 10px 0px 10px 10px;}
